
.uk-bg-act {
	background-color: #36b4e7;
	background-image: linear-gradient(155deg,rgb(0,0,0,0),rgb(0,0,0,.6));
}
#bgimage div:first {
	background-image: url(/images/photos/home1.jpg) !important;
}

.uk-bg-ask {
	background-color: #53d3a2;
	background-image: linear-gradient(155deg,rgb(0,0,0,0),rgb(0,0,0,.6));
}
.ql-item {
	line-height: 1em;
	color: #fff;
	text-decoration: none;
}
.ql-item a {
	text-decoration:none;
	transition: all .25s ease-in-out;
}
.ql-item a:hover {
	color: #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,.5);
}
#tm-top {
	background-color: #cc0000;
}
.sitealert {
		color: #FFF;
	padding: 20px;
	text-align: center;
}

.uk-bg-achieve {
	background-color: #e64e5b;
	background-image: linear-gradient(155deg,rgb(0,0,0,0),rgb(0,0,0,.6));
}
.emptysearchbox {
	background-color: #e64e5b;
	color: #FFF;
	font-size: 18px;
	padding: 20px;
	max-width: 800px;
	margin: auto;
	border-radius: 15px;
	-moz-border-radius: 15px;
}
.go-item-image {
	height: 80px !important; 
	width: auto !important; 
	border-radius:5px;
	-moz-border-radius:5px;
	transition: all .15s ease-in-out;
	border: 1px solid rgba(0,0,0,.1);
	margin: 5px;
}
.go-item-image:hover {
	box-shadow: 3px 3px 20px rgba(0,0,0,.5);
	height: 90px !important;
	width: auto;
	margin:0px;
}
.go-item-ask-more {
	font-size:10px;
	line-height:14px;
	color: #53d3a2;
	cursor: pointer;
	white-space:nowrap;
}
.go-item-act-more {
	font-size:10px;
	line-height:14px;
	color: #36b4e7;
	cursor: pointer;
	white-space:nowrap;
}
.link-button {
	padding: 3px;
	background-color: #202020;
	color:#FFF;
	border-radius: 100px;
	-moz-border-radius:100px;
	font-size: 8px;
	line-height: 12px;
}
.go-item-achieve-more {
	font-size:10px;
	line-height:14px;
	color: #e64e5b;
	cursor: pointer;
	white-space:nowrap;
}
.go-item-title {
	font-size: 1em;
	font-weight: 900;
	line-height:1.2em;
}
.go-item-content {
	font-size: .8em;
	line-height: 1.2em;
	font-weight: 100 !important;
}
.uk-bg2-act {
	background-color: #36b4e7;
}
.uk-bg2-ask {
	background-color: #53d3a2;
}
.uk-bg2-achieve {
	background-color: #e64e5b;
}
.uk-fg-ask {
	color: #36b4e7;
}
.uk-fg-act {
	color: #53d3a2;
}
.uk-fg-achieve {
	color: #e64e5b;
}
.goquestion:hover {
	text-shadow: 1px 1px 10px rgba(0,0,0,.5);;
}
.uk-navbar-container {
	border-style: solid;
	border-color: rgba(0,0,0,.25);
	border-bottom-width: 1px;
	border-top-width:0px;
	border-right-width:0px;
	border-left-width:0px;
	box-shadow: 5px 5px 30px rgba(0,0,0,.5);
}

.gocard {
	border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	border: 1px solid rgba(0,0,0,.1);
}
.goquestion {
	transition: all .25s ease-in-out;
	padding-bottom:10px;
	margin-bottom:10px;
	border-style: solid;
	border-color: rgba(0,0,0,.05);
	border-bottom-width:1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	cursor: pointer;
}
.selectedquestion {
	color: #fff !important;
	text-shadow: 0px 0px 15px #fff, 0 0 20px #FFF !important;
}
#gosearch:focus {
	border: 3px solid #fff;
	background-color: #404040;
	color: #FFF;
	box-shadow: 3px 3px 25px rgba(0,0,0,.5);
}
#gosearch {
	background-color: #fff;
	color:#FFF;
	font-weight: 900;
	box-shadow: 1px 1px 10px rgb(0,0,0,.5);
	font-size: 18px;
	color: #36b4e7;
	border-radius: 10px;
	-moz-border-radius:10px;
	border: 3px solid #ccc;
	margin:auto;
	transition: all .25s ease-in-out;
}
.gosearchbox {
	width: 90%;
}
#gosearch::-webkit-input-placeholder {
	color: rgba(0,0,0,.3);
	font-weight:300;font-size:18px;
}
#gosearch::-moz-placeholder {
	color: rgba(0,0,0,.3);		font-weight:300;font-size:18px;


}
#gosearch::-ms-input-placeholder {
	color: rgba(0,0,0,.3);		font-weight:300;font-size:18px;


}
#gosearch:focus::-webkit-input-placeholder {
	color: rgba(255,255,255,.5);
	font-weight:300;font-size:18px;
}
#gosearch:focus::-webkit-input-placeholder {
	color: rgba(255,255,255,.5);
	font-weight:300;font-size:18px;
}
#gosearch:focus::-moz-placeholder {
	color: rgba(255,255,255,.5);		font-weight:300;font-size:18px;
}

.go-box-title {
	color: #fff;
	font-size: 2em;
	line-height:1em;
	font-weight:100 !important;
	padding-left:10px;
}
.go-box {
	border-radius: 15px !important;
	-moz-border-radius: 15px; !important;
}
.uk-offcanvas-bar a {

	font-size: 24px !important;
	transition: all .25s ease-in-out;
	font-weight:900;
}
.uk-offcanvas-bar a:hover {
	color: #09c;
}
.goquestion a {
	text-decoration:none;
	color:#FFF;
}
.go-question-title {
	color: #FFF;
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: 100 !important;
}
.go-header, .go-header2 {
	cursor: pointer;
	transition: all .25s ease-in-out;
}
.go-header:hover {
	background-color: rgba(0,0,0,.25);
	border-radius: 15px;
	-moz-border-radius:15px;
}
@media (max-width: 1200px) {
	#go-body-ask, #go-body-achieve, #go-body-act {
		display: none;
	}

}
#spinner {
	-webkit-animation: rotation 2s infinite linear;
}
@-webkit-keyframes rotation {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(359deg);
	}
}

.go-button {
	border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 1px 1px 10px rgba(0,0,0,.5);
	padding:10px;
}
.gobadge {
	height: 24px;
	width: 24px;
	border-radius: 10px;
	padding:0px;
	color:#FFF;
	font-family: "Open Sans";
	border-radius: 100px;
	-moz-border-radius:10px;
}
#spinnercontainer {
	width: 256px;
	height: 256px;
	margin: auto;
	position: relative;
}
#spinnercontainer img {
	position: absolute;
	top:0px;
	left:0px;
}
#spinner2 {
	z-index: 2000;
}
#spinner {
	z-index: 1999;
}
.go-box-ask, .go-box-act, .go-box-achieve {
	padding:20px; 
	border-radius: 10px;
	-moz-border-radius:10px;
	background-color: #fff;
	color:#202020;
	box-shadow: 3px 3px 25px rgba(0,0,0,.5);
}
#landingpage {
	font-size: 1.5em;
	line-height: 1.2em;
}
#landingpage li {
	padding-bottom: 10px;
}
#landingpage ul {
	margin-left:20px;
}
